Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Which version should I install?

edited April 2006 in Vanilla 1.0 Help
Hi, Please excuse my ignorance but I've been hunting around for extensions to Vanilla and have found most of them I tried don't work with 0.9.2.6 which is the version I have installed. Should I: a) Upgrade to 0.9.3 b) Wait for 1.0 c) Hack the extensions to try and get them working on 0.9.2.6? Any advice most appreciated :)

Comments

  • Options
    b
  • Options
    mark mentioned that 1.0 should be out 'very soon'. it is safe to assume that it is worth the wait.....
  • Options
    > b http://newgrounds.com/portal/view/28240
  • Options
    Thanks everyone - I'll tell my forum users to be patient and hold off on the requests. (I realise Mark has said it will be out "very soon" but I have heard that before - e.g. ExpressionEngine.)
  • Options
    I wish the 1.0 would be out soon. A while back I downloaded 0.9.2.6, tried it and loved it. Took me almost 2 full working days to do a translation into my language. Soon after I noticed that 1.0 is coming and I would have to translate it all over again.. sigh. Putting my site online soon and need a forum on it - vanilla is the choise - if it comes withing the next few weeks.
  • Options
    There will still be parts of the translation that apply, and you can grab the latest language file to start the translation now if you want to. But i do expect it to be 'soon' indeed.
  • Options
    Definitely wait for 1.0.
  • Options
    Well, the translation itself is pretty straighforward, it is just time consuming. There are only a few longer sentences so copy-pasting is not really quicker. I noticed that the language file in 1.0 is about half the size than before, which is good. But I'll rather wait this time than to hop on in the early train.
This discussion has been closed.